Issue 54005 - Invisible mouse when typing
Summary: Invisible mouse when typing
Status: CLOSED DUPLICATE of issue 67807
Alias: None
Product: Writer
Classification: Application
Component: viewing (show other issues)
Version: OOo 2.0 Beta
Hardware: PC Windows XP
: P3 Trivial with 1 vote (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-31 03:39 UTC by no0ption
Modified: 2017-05-20 10:13 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description no0ption 2005-08-31 03:39:20 UTC
I recently switched from Microsoft Office to OpenOffice.org products. I am thus
far very impressed with the capabilities of the OpenOffice.org suite. One
enhancement you might consider is making the mouse/curser dissappear when
typing. This minimizes distractions and is more visually pleasing.
Comment 1 michael.ruess 2005-08-31 07:23:23 UTC
Reassigned to SBA.
Comment 2 stefan.baltzer 2005-09-01 17:18:15 UTC
SBA: Reassigned to requirements
Comment 3 jmm 2005-09-06 04:16:57 UTC
As far as I know this is a Windows wide setting that applications choose to 
respect. It can be found in the Mouse control panel under Pointer Options, "Hide 
pointer while typing".
Comment 4 ace_dent 2008-05-16 01:40:26 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 2+ years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 5 Edwin Sharp 2014-03-20 12:38:25 UTC
Duplicate bug

*** This issue has been marked as a duplicate of issue 67807 ***